name: Topazoïne
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_topazoine.webp
effects: []
_id: T5E45pmhHBgjE1Bv
system:
  description: ''
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Plonger <strong>3 écailles d’ongle d’aligate râpé</strong> et
    <strong>3 pépins de boralm</strong> dans <strong>une demi-pinte d’eau
    alchimiquement simple</strong> et porter à température
    @couleur{gris-pourpre}.</li><li>Couvrir et laisser reposer une
    heure.</li><li>Ajouter <strong>6 brins de névropenthe</strong> et chauffer à
    nouveau jusqu’à température @couleur{brun-brun-bleu}.</li><li>Plonger alors
    <strong>un oeuf de cane</strong> dans le liquide, couvrir et laisser à
    nouveau reposer une heure.</li></ul><p>Réussite : la coquille de l’oeuf est
    intacte ; c’est elle qui, finement broyée, fournira 3 doses de
    topazoïne.</p><p>Échec : la coquille est fendillée ; on peut toujours manger
    l’oeuf dur.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!T5E45pmhHBgjE1Bv'

